@charset "Shift_JIS";


.contact-ico{
	width: 750px;
	margin: 4px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.contact-ico-2{
	width: 730px;
	margin: 30px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.contact-ico-2-b{
	width: 730px;
	margin: 60px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.contact-text{
	width: 710px;
	margin: 14px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.contact-mail{
	width: 710px;
	margin: 4px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	font-size:20px;
	font-weight:bold;
}







